@charset "Shift_JIS";

/*
-----------------------------------------------------
CHIKUZEN CSS
Version: 2013 Miwa Junior High School
-----------------------------------------------------
*/

* {
	padding: 0;
	margin: 0;
}

/*--aTAG--*/

	a{color:#333;text-decoration:none;}
	a:hover{color:royalblue;text-decoration:none;}

	a.list{
		color:#333;
		text-decoration:none;
	}
	a.list:hover{
		color:orangered;
		text-decoration:underline;
	}

	a.white{
		color:#fff;
		text-decoration:none;
	}
	a.white:hover{
		color:orangered;
		text-decoration:none;
	}

/*--C--*/

	h1{
	font-size: 14px;
	color : #333;
	font-weight:bold;
	text-align:left;
	margin-top: 0px;
	padding: 20px 0px 10px 20px;
	}

	h2{
	font-size: 12px;
	color : #333;
	font-weight:bold;
	margin-top: 0px;
	}

	h2.ct{
	font-size: 12px;
	color : crimson;
	font-weight:bold;
	text-align:center;
	margin-top: 0px;
	}

	h2.date{
	font-size: 10px;
	color : #333;
	font-weight:bold;
	text-align:right;
	}

	h3{
	font-size: 12px;
	color : crimson;
	font-weight:bold;
	margin-bottom: 7px;
	}

	h4{
	font-size: 10px;
	color : #333;
	font-weight:bold;
	margin-bottom: 7px;
	}

	h5{
	font-size: 10px;
	color : crimson;
	font-weight:bold;
	margin-bottom: 7px;
	}


/*--LAYOUT--*/

body {
	font-size: 10px;
	color: #333;
	line-height: 160%;
	text-align: center;
	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	padding: 0;
	margin: 0;
}

#wrapper {
	text-align: left;
	margin: 10px auto 10px;
	border: 1px solid gainsboro;
	width: 920px;
}
.titlebanner {
	height: 40px;
	width: 860px;
	margin: 0px 0px 0px 30px;
	background:#fff  url(../img/title.png) no-repeat;
}

.header {
	height: 260px;
	width: 860px;
	margin-top: 5px;
	margin-left: 30px;
}

.topmenu {
	height: 35px;
	width: 830px;
	margin-top: 20px;
	margin-left: 60px;
	background:#fff;
	font-size: 12px;
	font-weight:bold;
}

#alpha {
	width:120px;
	border: 0;
	background:#fff;
	margin-left: 30px;
	overflow: hidden;
}

#beta {
	display :block;
	float: right;
	width:710px;
	border: 0;
	margin-right: 30px;
	background: #fff;
}

.b-top {
	width:710px;
	height: 50px;
	background: #fff url(../img/betatop.png) repeat-x;
	margin: 0px;
}

.b-about {
	float: left;
	height: auto;
	width:180px;
	border:0px;
	margin: 0px;
	background:   url(../img/submenu/sub001.jpg) no-repeat;
	padding: 20px;
	font-weight:bold;
}

.b-life {
	float: left;
	height: auto;
	width:180px;
	border:0px;
	margin: 0px;
	background:   url(../img/submenu/sub002.jpg) no-repeat;
	padding: 20px;
	font-weight:bold;
}

.b-com {
	float: left;
	height: auto;
	width:180px;
	border:0px;
	margin: 0px;
	background:   url(../img/submenu/sub003.jpg) no-repeat;
	padding: 20px;
	font-weight:bold;
}

.b-inner {
	float: right;
	width:480px;
	background: #fff;
	margin: 0px;
	padding-top: 10px;
}

#gamma {
	clear : both;
	width:860px;
	background: #fff;
	padding-top: 10px;
	padding-bottom: 30px;
	margin-left: 30px;
}

/*--CONTENTS--*/

.hr-normal {
	border-bottom:1px solid gainsboro;
	background: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}
	
	blockquote{
		border:2px dotted #666;
		margin:10px;
		padding:10px;
		text-align:left;
	}

/*--PICTURE-*/

	.pict{ margin-right:0px; margin-left:0px;}
	.pictL{ margin-right:10px; margin-left:0px;}
	.pictR{ margin-right:0px; margin-left:10px;}
	.pictP{ margin-right:0px; margin-left:5px;}

/*--AUDIO-*/

	audio { width: 210px; display: block; margin:0px; }

/*--TABLE--*/

table.jh{
	font-size: 10px;
    border-top:1px solid gainsboro;
    border-left:1px solid gainsboro;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#fff;
    empty-cells:show;
}
.jh th{
    border-right:1px solid #999;
    border-bottom:1px solid gainsboro;
    color:#330000;
    background-color: gainsboro;
    background-position:left top;
    padding:0.5em 1em;
    text-align:center;
}
.jh td{
    border-right:1px solid gainsboro;
    border-bottom:1px solid gainsboro;
    padding:0.5em 1em;
	font-weight: normal;
}


table.jh00{
	font-size: 10px;
    border:0px;
    background-color:#fff;
}
.jh00 th{
    border:0px;
    background-color:#fff;
    background-position:left top;
    padding:0.5em 1em;
    text-align:center;
}
.jh00 td{
    border:0px;
    padding:0.5em 1em;
	font-weight: normal;
}


/*---------------------------------------------------
@e[u
----------------------------------------------------*/
table.list{
	width:100%;
	border:1px solid gainsboro;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
}
.list th{
	border:1px solid gainsboro;
	color:#666;
	text-align : center;
	background-color:whitesmoke;
	padding:0.3em;
	font-size:10px;	
}
.list td{
	border:1px solid gainsboro;
	padding:0.3em 1em;
	font-size:10px;	
}

table.sml{
	font-size: 10px;
    border :0;
}
.sml th{
    border :0;
    padding:0.5em 1em;
    text-align:center;
}
.sml td{
	font-weight: normal;
    border :0;
    padding:0.5em 1em;
}
